<?php
return [
  'lang' 		                  => "Language",
  'dari' 				              => "دری",
  'pashto' 			              => "پښتو",
  'english' 		              => "English",
  'dashboard' 	              => "Dashboard",
  'setting' 	                => "Setting",
  'search' 	                  => "Search",
  'module' 		                => "Select Module",
  'my_profile'                => "My Profile",
  'logout'                    => "Logout",
  'passord_success_edit_msg'  => "Your password changed, You need to logout and login again!",
  'passord_failed_edit_msg'   => "Your password not changed, Please try again!",
  'new_notification'          => "New Notifications",
  'notification'              => "Notifications",
  'title-1'                   => "Islamic Republic of Afghanistan",
  'title-2'                   => "‏Office of Operation & support of the President for National Development",
  'title-3'                   => "Technical Deputy",
  'title-4'                   => "PMIS",
  'total_requests' 	          => "Requests",
  'total_projects' 	          => "Projects",
  'total_plans' 	            => "Plans",
  'total_completed' 	        => "Completed Projects",
  'total_construction' 	      => "Under Construction Projects",
  'total_survey' 	            => "Surveys",
  'total_design' 	            => "Designs",
  'total_estimation' 	        => "Estimations",
  'total_procurement' 	      => "Procurements",
  'total_progress' 	          => "Construction",
  'total_completed' 	        => "Completed",
  'total_suspended' 	        => "Suspended",
  'total_terminated' 	        => "Terminated",
  'total_contract' 	          => "Contracts",
  'total_inspection'          => "3 Phase Inspection",
  'total_implements'          => "Checklist",
  'total_hazard_analysis'     => "Hazard Analysis",
  'total_report'              => "ًReports",
  'total_daily_report'        => "Daily Reports",
  'total_monitoring'          => "Daily Reports Monitoring",
  'total_graph'               => "Projects Graph",
  'total_adjustments'         => "Adjustments",
  'copyright'                 => "Directorate of Information Technology, All Rights Reserved",
  'project_by_zone'           => "Development Projects at Zone Level",
  'zone'                      => "Zone",
  'total_projects'            => "Total Projects",
  'total_money'               => "‌Budget",
  'total'                     => "Total",
  'project_by_section'        => "Development Projects in Each Sections",
  'sections'                  => "Sections",
  'pro_by_zone'               => "Projects at Zone",
  'number_of_projects'        => "Projects",
  'project_info_summary'      => "Projects Information Summary",
  'under_tech_documentation'  => "Under Planing and Technical Documentation",
  'under_procurement'         => "Under Procurement",

  'under_tech_documentation_note' => "Number of projects in the plan, survey, design, estimation and checklist sections",
  'under_procurement_note'        => "Number of projects in the procurement section",
  'progress_note'                 => "Number of under construction projects",
  'completed_note'                => "Number of completed projects",
  'stopped_pro_note'              => "Number of projects stopped",
  'total_projects_note'           => "Total of all projects",
  'project_by_zone'               => "Number of projects at zone level",
  'budget_by_zone'                => "Project budget at zone level",
  'project_by_section'            => "Projects under progress	 in each section at the zone level",
  'project_dashboard'            => "Project Status Dashboard",
];
